body {
	font-size:13px;
	color:#000000;
	margin:0 auto;
}
*{ margin:0; padding:0}
.topnew{ color:#000000; font-size:13px; line-height:18px;}
.ma{ margin-top:6px;}
#daohang {
 color:#00007F;
 margin:4px 0px 0px 25px;
 font-size:13px;
}
#daohang ul {
 margin:0px;
 padding:8px 0px 0px 8px;
 list-style:none;
}
#daohang li{
  color:#00007F;
  display:inline;
  padding-right:4px;
  margin:0px 0px;
  font-size:13px;
 }
#daohang a{
 color:#00007F;
 text-decoration:none;
}
#daohang a:hover{
 color:#00007F;
 text-decoration:underline;
}
.bl{
color:#FFFFFF;
font-size:15px;
font-weight:bold;
padding-left:5px;}
.bl_2{
color:#000000;
font-size:15px;
font-weight:bold}
.pa{
 padding:4px;}
.blue{
  color:#00007F;
  font-size:13px;}
.white{
 color:#000000;
 font-size:15px;
 font-weight:bold;}
.bort{
 border-top:1px #CDCDCD solid;
 border-left:1px #CDCDCD solid;
 border-right:1px #CDCDCD solid;
 }
.borr{
 border-top:1px #CDCDCD solid;
 border-right:1px #CDCDCD solid;
 border-bottom:1px #CDCDCD solid;}
.redbor{
 border:1px #730e12 solid}
.mbor{border-bottom:1px #A6A28F solid}
.yebor{
 border:3px #3f9d12 solid}
.y_bor{ border:1px #CCCCCC solid; background:#eaeaea;}
.pt_bor{ border:1px #CCCCCC solid}
.cbor{
border:1px #cccccc solid; background:url(images/xw_bg.jpg) repeat-x #eaeaea}
.cbor h1{ color:#730e12; font-size:14px; font-weight:bold; padding:5px; padding-left:10px;}
.cbor h2{ color:#6e6d6d; font-size:14px; font-weight:bold; padding:5px; text-align:center}
.xc_new{ line-height:22px; padding:8px; color:#212121; text-indent:2em;}
.xc_new a{ line-height:22px; padding:8px; color:#212121; text-indent:2em; text-decoration:none}
.xc_new a:hover{ line-height:22px; padding:8px; color:#212121; text-indent:2em; text-decoration:underline}
.red{
 color:#000000;
 font-size:15px;
 font-weight:bold;
 padding:5px;}
.con{
 line-height:20px;
 }
.more a{
 color:#d3ff10;
 padding-left:310px;
 padding-bottom:10px;
 text-decoration:none;
 padding-top:10px;
 }
.more a:hover{
 color:#d3ff10;
 padding-left:310px;
 padding-top:10px;
  padding-bottom:10px;
 text-decoration:underline;
 }
 a{
 font-size:13px;
 color:#000000;
 text-decoration:none;
 }
a:hover{
 font-size:13px;
 color:#CC0000;
 text-decoration:underline;
 }